Sakoon - Admin - Bug #13075

Admin --> Availability --> List --> The admin is unable to mark the counselor as "On Leave" due to the
counselor's availability list.

02/27/2025 05:09 PM - Mohd Irfan

Status: Closed Start date: 02/27/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
The admin is unable to mark the counselor as "On Leave" due to the counselor's availability list.

See attached Screenshot:
History

#1 - 02/28/2025 10:55 AM - Mohd Irfan

- Project changed from Sakoon - Counsellor to Sakoon - Admin

#2 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#3 - 03/04/2025 10:59 AM - Goverdhan verma

- Status changed from New to Resolved

#4 - 03/04/2025 03:34 PM - Mohd Irfan
- File clipboard-202503041533-3pkcs.png added

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202502271709-1zgsr.png 116 KB 02/27/2025 Mohd Irfan
clipboard-202502271709-dvobh.png 129 KB 02/27/2025 Mohd Irfan
clipboard-202503041533-3pkcs.png 145 KB 03/04/2025 Mohd Irfan
